@media screen and (max-width: 717px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1826px}
}
@media screen and (min-width: 718px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1170px}
}
@media screen and (max-width: 717px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1222px}
}
@media screen and (min-width: 718px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1170px}
}
@media screen and (max-width: 717px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1445px}
}
@media screen and (min-width: 718px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1083px}
}
@media screen and (max-width: 717px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1299px}
}
@media screen and (min-width: 718px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1786px}
}
@media screen and (max-width: 717px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1359px}
}
@media screen and (min-width: 718px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1832px}
}
@media screen and (max-width: 717px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3461px}
}
@media screen and (min-width: 718px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1654px}
}
@media screen and (max-width: 717px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5100px}
}
@media screen and (min-width: 718px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1673px}
}
@media screen and (max-width: 717px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5100px}
}
@media screen and (min-width: 718px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1673px}
}
@media screen and (max-width: 717px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1722px}
}
@media screen and (min-width: 718px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1177px}
}
@media screen and (max-width: 717px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 991px}
}
@media screen and (min-width: 718px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1123px}
}
